Commit 98cc9e18 authored by Jean-Baptiste Kempf's avatar Jean-Baptiste Kempf

DSM: Require 0.0.7 release

parent fc2d4bca
......@@ -1755,7 +1755,7 @@ AS_IF([test "${SYS}" = "mingw32"], [ VLC_ADD_PLUGIN([smb]) ])
dnl
dnl liBDSM access module
dnl
PKG_ENABLE_MODULES_VLC([DSM], [dsm], [libdsm >= 0.0.4], [libdsm SMB/CIFS access/sd module], [auto])
PKG_ENABLE_MODULES_VLC([DSM], [dsm], [libdsm >= 0.0.7], [libdsm SMB/CIFS access/sd module], [auto])
dnl
dnl sftp access support
......
......@@ -4,7 +4,7 @@
LIBDSM_VERSION := 0.0.7
LIBDSM_URL := https://github.com/videolabs/libdsm/releases/download/v$(LIBDSM_VERSION)/libdsm-$(LIBDSM_VERSION).tar.gz
ifeq ($(call need_pkg,"libdsm >= 0.0.4"),)
ifeq ($(call need_pkg,"libdsm >= 0.0.7"),)
PKGS_FOUND += libdsm
endif
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment